﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {  margin: 0px; padding: 0px;  }

/* rss_content幅760px
----------------------------------------------------------- */
#plan_rss {
	width: 467px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: 14px;
}

/* 
----------------------------------------------------------- */

#mini {
	margin:0 0 8px 0;
	padding:5px;
	border:#E0DBC6 1px solid;
	background:#B57547;
	color:#eee;
}
#minileft {
	float:left;
	width:290px;
	margin:0;
	padding:0;
}
#minileft p{ font-size:13px; line-height:130%;}
#minileft h4 { font-size:14px; color:#FFFFFF; line-height:130%;}
#miniright {
	background:#82260B;
	float:right;
	width:130px;
	margin:0;
	padding:3px;
}
#miniright a img { border:solid 2px #F0EBE0;}

hr{clear:both; margin:0; padding:0; visibility:hidden;}

a{color:#FEFFC1; text-decoration:none;}
a:hover{ color:#FFF;text-decoration:underline;}
